@charset "UTF-8";
/*
*******************************************************************************************************
# サントリードリームマッチ - galleryページ
*******************************************************************************************************
*/
/* --------------------------------------------------
    メインコンテンツ
 -------------------------------------------------- */

 .report_title img{
   display: block;
   max-width: 400px;
   margin: 0 auto;
   padding-top: 30px;
   padding-bottom: 30px;
 }

 @media screen and (max-width: 767px) {
.report_title img {
  display: block;
  max-width: 300px;
  margin: 0 auto;
  padding-top: 30px;
  padding-bottom: 30px;
   }
 }

.wrp-main-contents .page-ttl {
  padding-top: 38px;
  padding-bottom: 40px;
  text-align: center;
  background:#fff;
}
.wrp-main-contents .page-ttl img {
  width: 350px;
}

@media screen and (max-width: 767px) {
  .wrp-main-contents .page-ttl {
    padding: 20px 0;
    background-size: 214px auto;
    background-position: center 26%;
  }
  .wrp-main-contents .page-ttl img {
    width: 175px;
  }
}
/* --------------------------------------------------
    見たい年度を選んでください
-------------------------------------------------- */
.wrp-main-contents .wrp-choose-year {
  width: 960px;
  margin: 46px auto;
  position: relative;
  /*background-color: rgba(49, 202, 240, 0.9);*/
  background-color: #fff;
  /*filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#E631caf0,EndColorStr=#E631caf0);*/
  /*IE8以下用*/
  /* box-archives */
}
.wrp-main-contents .wrp-choose-year .choose-ttl {
  height: 54px;
  background-color: #fff;
  padding: 0 12px;
  border-bottom:1px solid #5bc2dc;
}
.wrp-main-contents .wrp-choose-year .choose-ttl .ttl-inner {
  background-image: url(../img/gallery/pc/bg_line_w.png);
  background-repeat: repeat-x;
  background-position: 0 0;
  text-align: center;
  vertical-align: middle;
}
.wrp-main-contents .wrp-choose-year .choose-ttl .ttl-inner span {
  display: inline-block;
  margin: 16px auto;
}
.wrp-main-contents .wrp-choose-year .choose-ttl .ttl-inner img {
  width: 296px;
}
.wrp-main-contents .wrp-choose-year .box-archives {
  position: relative;
  padding: 34px 34px 32px;
  background-color:#FFFFFF;
}
.wrp-main-contents .wrp-choose-year .box-archives .archives-lists {
  *zoom: 1;
  border-top: 6px solid #5BC2DC;
  border-right: 6px solid #5BC2DC;
  border-bottom: 6px solid #5BC2DC;
  border-left: 6px solid #5BC2DC;
}
.wrp-main-contents .wrp-choose-year .box-archives .archives-lists:before, .wrp-main-contents .wrp-choose-year .box-archives .archives-lists:after {
  content: "";
  display: table;
}
.wrp-main-contents .wrp-choose-year .box-archives .archives-lists:after {
  clear: both;
}
.wrp-main-contents .wrp-choose-year .box-archives .archives-lists li {
  position: relative;
  float: left;
  width: 84px;
  padding: 1px 0;
  text-align: center;
  background-color: #fff;
  color: #fff;
  border: 2px solid #5BC2DC;
  font-size: 200%;
  font-size: 2rem;
  font-weight: bold;
}
.wrp-main-contents .wrp-choose-year .box-archives .archives-lists li:nth-child(n+11):nth-last-child(n+6)  {
  border-bottom-width: 4px;
}
.wrp-main-contents .wrp-choose-year .box-archives .archives-lists li:nth-last-child(-n+5) {
  border-top-width: 0;
  border-bottom-width: 2px;
}
.wrp-main-contents .wrp-choose-year .box-archives .archives-lists li:last-child {
  border-top-width: 0;
  border-right-width: 4px;
  border-bottom-width: 2px;
}
.wrp-main-contents .wrp-choose-year .box-archives .archives-lists li a {
  display: block;
  color: #5bc2dc;
  text-decoration: none;
}
.wrp-main-contents .wrp-choose-year .box-archives .archives-lists li:hover {
  background-color: #1c2661;
  cursor: pointer;
  color: #fff;
}
.wrp-main-contents .wrp-choose-year .box-archives .archives-lists li:hover a {
  color: #fff;
}
.wrp-main-contents .wrp-choose-year .box-archives .archives-lists li.opacity {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  display: block;
}
.wrp-main-contents .wrp-choose-year .box-archives .archives-lists li.opacity:hover {
  background-color: #0282a2;
}
.wrp-main-contents .wrp-choose-year .box-archives .archives-lists li.chosen {
  background-color: #1c2661;
  color: #fff;
}
.wrp-main-contents .wrp-choose-year .box-archives .archives-lists li.bd01 {
  border-bottom: 1px solid #fff;
}
/*.wrp-main-contents .wrp-choose-year.arrow-bottom:after {
  content: '';
  display: block;
  position: absolute;
  bottom: -16px;
  left: 50%;
  width: 34px;
  height: 16px;
  margin-left: -17px;
  background-image: url(../img/gallery/pc/arrow_d.png);
  background-repeat: no-repeat;
  background-position: 0 0;
  z-index:999;
}*/
.wrp-main-contents .wrp-choose-year.arrow-top:after {
  content: '';
  display: block;
  position: absolute;
  top: -16px;
  left: 50%;
  width: 34px;
  height: 16px;
  margin-left: -17px;
  background-image: url(../img/gallery/pc/arrow_t.png);
  background-repeat: no-repeat;
  background-position: 0 0;
}
.wrp-main-contents .wrp-choose-year.arrow-top {
  margin-top: 33px;
}

@media screen and (max-width: 767px) {
  .wrp-main-contents {
    position: relative;
  }
  .wrp-main-contents .wrp-choose-year {
      margin: 0 auto 0;
    padding: 7px;
    width: auto;
    background:#5bc2dc;
    /* box-archives */
    /*矢印が下付き*/
    /*矢印が上付き*/
  }
  .wrp-main-contents .wrp-choose-year .choose-ttl {
    position: relative;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    height: 42px;
  }
  .wrp-main-contents .wrp-choose-year .choose-ttl:after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    width: 40px;
    height: 100%;
    background-color: #171C61;
  }
  .wrp-main-contents .wrp-choose-year .choose-ttl .ttl-inner {
    position: relative;
    margin-right: 40px;
    background-image: none;
    color: #fff;
  }
  .wrp-main-contents .wrp-choose-year .choose-ttl .ttl-inner span {
    margin-top: 7px;
    font-size: 160%;
    font-size: 1.6rem;
  }
  .wrp-main-contents .wrp-choose-year .choose-ttl .ttl-inner img {
    width: 199px;
  }
  .wrp-main-contents .wrp-choose-year .choose-ttl .ttl-inner:after {
    content: '';
    display: block;
    position: absolute;
    top: 11px;
    right: -43px;
    z-index: 50;

    width: 21px;
    height: 18px;
    background-image: url(../img/gallery/sp/btn_gallery.png);
    background-size: 42px 18px;
    background-repeat: no-repeat;
    background-position: 0 0;
    border: 0;
    transform:rotate(0);
  }
  .wrp-main-contents .wrp-choose-year .choose-ttl.show .ttl-inner:after {
    background-position: -21px 0;
  }
  .wrp-main-contents .wrp-choose-year .box-archives {
    padding: 10px 1px 0;
    background-color:#5bc2dc;
  }
  .wrp-main-contents .wrp-choose-year .box-archives.box-toggle-group {
    display: none;
  }
  .wrp-main-contents .wrp-choose-year .box-archives .archives-lists {
    width: inherit;
    border:0;
  }
  .wrp-main-contents .wrp-choose-year .box-archives .archives-lists li {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 25%;
    padding: 3px 0;
    font-size: 18px;
    border-width: 2px !important;
  }
.wrp-main-contents .wrp-choose-year .box-archives .archives-lists li a {
  color: #171c61;
}
  .wrp-main-contents .wrp-choose-year .box-archives .archives-lists li.lastright-pc:after {
    content: none;
  }
  .wrp-main-contents .wrp-choose-year.arrow-bottom:after {
    visibility:hidden;
  }
  .wrp-main-contents .wrp-choose-year.arrow-top:after {
    background-image: none;
    width: 0;
    height: 0;
    top: -9px;
    border-bottom: 10px solid #31caf0;
    border-top: none;
    border-right: 10px solid transparent;
    border-left: 10px solid transparent;
    margin-left: -10px;
  }
  .wrp-main-contents .wrp-choose-year.arrow-top {
    margin-top: 10px;
    top: -10px;
    background-color: #31caf0;
  }
}
/* --------------------------------------------------
    過去の記事archives-contents
    wrp-main-contentsのdivにそれぞれの年度にclass付与（例2014年：year2014）
    これで個別に効かせてください。
-------------------------------------------------- */
/* タイトルエリア
------------------------------------- */
.wrp-main-contents .wrp-archives-contents {
  /*background-color: rgba(117, 207, 230, 0.7);*/
  /*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#E6b2eeff,endColorstr=#E6b2eeff);*/
}
.wrp-main-contents .wrp-archives-contents .archives-ttl {
  position: relative;
  background-color: #fff;
  padding-top: 51px;
}
.wrp-main-contents .wrp-archives-contents .archives-ttl .year {
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: -63px;
  z-index: 100;
}
.wrp-main-contents .wrp-archives-contents .archives-ttl .year img {
  width: 130px;
}
.wrp-main-contents .wrp-archives-contents .archives-ttl .vs {
  position: absolute;
  bottom: 7px;
  left: 50%;
  margin-left: -22px;
  z-index: 100;
}
.wrp-main-contents .wrp-archives-contents .archives-ttl .vs img {
  width: 50px;
}
.wrp-main-contents .wrp-archives-contents .archives-ttl .archives-ttl-inner {
  *zoom: 1;
  position: relative;
  width: 960px;
  margin: 0 auto;
}
.wrp-main-contents .wrp-archives-contents .archives-ttl .archives-ttl-inner:before, .wrp-main-contents .wrp-archives-contents .archives-ttl .archives-ttl-inner:after {
  content: "";
  display: table;
}
.wrp-main-contents .wrp-archives-contents .archives-ttl .archives-ttl-inner:after {
  clear: both;
}
.wrp-main-contents .wrp-archives-contents .archives-ttl .box-team {
  position: relative;
  float: left;
  color: #fff;
}
.wrp-main-contents .wrp-archives-contents .archives-ttl .box-team.left-team {
  width: 488px;
  background-color: #171c61;
  background-image: url(../img/gallery/bg_diagonal_left.png);
  background-repeat: no-repeat;
  background-position: 100% 0;

}
.wrp-main-contents .wrp-archives-contents .archives-ttl .box-team.left-team .name {
  padding-right: 100px;
}
.wrp-main-contents .wrp-archives-contents .archives-ttl .box-team.right-team {
  width: 472px;
  background-color: #bd1e24;
  background-image: url(../img/gallery/bg_diagonal_right.png);
  background-repeat: no-repeat;
  background-position: 0;

}
.wrp-main-contents .wrp-archives-contents .archives-ttl .box-team.right-team .name {
  padding-left: 100px;
}
.wrp-main-contents .wrp-archives-contents .archives-ttl .box-team-inner {
  height: 90px;
}
.wrp-main-contents .wrp-archives-contents .archives-ttl .box-team-inner .inner-box {
  display: table;
  vertical-align: middle;
  width: 100%;
  height: 100%;
  font-weight: bold;
}
.wrp-main-contents .wrp-archives-contents .archives-ttl .box-team-inner .name {
  display: table-cell;
  padding: 0 10px;
  vertical-align: middle;
  text-align: center;
}
.wrp-main-contents .wrp-archives-contents .archives-ttl .box-team-inner .name-inner {
  font-size: 260%;
  font-size: 2.6rem;
  display: inline-block;
  text-align: center;
  line-height: 1.2;
}

@media screen and (max-width: 767px) {
  .wrp-main-contents .wrp-application-bnr {
    margin-top: 0;
  }
  .wrp-main-contents .wrp-archives-contents {
    border-radius: 0;
  }
  .wrp-main-contents .wrp-archives-contents .archives-ttl {
    padding-top: 15px;
  }
.wrp-main-contents .wrp-archives-contents .archives-ttl:before {
    content:"";
    display:block;
    background-image: none;
    position:absolute;
    top:0;
    left:50%;
    width: 0;
    height: 0;
    top: -1px;
    border-top: 10px solid #5bc2dc;
    border-bottom: none;
    border-right: 10px solid transparent;
    border-left: 10px solid transparent;
    margin-left: -10px;
  }
.wrp-main-contents .wrp-archives-contents .archives-ttl02:before {
    border:none;
  }
  .wrp-main-contents .wrp-archives-contents .archives-ttl .archives-ttl-inner {
    width: 100%;
  }
  .wrp-main-contents .wrp-archives-contents .archives-ttl .year {
    position:static;
    margin-bottom:5px;
    margin-left:0;
    left:inherit;
    text-align:center;
  }
  .wrp-main-contents .wrp-archives-contents .archives-ttl .year img {
    width: 110px;
  }
  .wrp-main-contents .wrp-archives-contents .archives-ttl .vs {
    content:"";
    display:block;
    background-image: url(/culture-sports/dreammatch/img/gallery/sp/txt_vs_sp.png);
    background-size: 32px 24px;
    position:absolute;
    width: 32px;
    height: 24px;
    top: 9em;
    /*bottom: 46%;*/
    margin-left: -12px;
  }
  .wrp-main-contents .wrp-archives-contents .archives-ttl .vs img {
    width: 24px;
    display:none;
  }
  .wrp-main-contents .wrp-archives-contents .archives-ttl .box-team.left-team, .wrp-main-contents .wrp-archives-contents .archives-ttl .box-team.right-team {
    width: 100%;
    background-image: none;
  }
  .wrp-main-contents .wrp-archives-contents .archives-ttl .box-team.left-team .name, .wrp-main-contents .wrp-archives-contents .archives-ttl .box-team.right-team .name {
    padding: 0 10px 15px;
  }
  .wrp-main-contents .wrp-archives-contents .archives-ttl .box-team.left-team {
  }
  .wrp-main-contents .wrp-archives-contents .archives-ttl .box-team.left-team .name {
    padding-top: 18px;
    padding-bottom: 22px;
  }
  .wrp-main-contents .wrp-archives-contents .archives-ttl .box-team.right-team .box-team-inner {
    background-position: 0 100%;
  }
  .wrp-main-contents .wrp-archives-contents .archives-ttl .box-team.right-team .name {
    padding-top: 22px;
    padding-bottom: 18px;
  }
  .wrp-main-contents .wrp-archives-contents .archives-ttl .box-team-inner {
    height: auto;
  }
  .wrp-main-contents .wrp-archives-contents .archives-ttl .box-team-inner .name-inner {
    font-size: 20px;
  }
}
/* 大枠の記事のレイアウト
動画を入れて２カラムになるときは[archives-contents]に[col2]を付与する
------------------------------------- */
.wrp-main-contents .archives-contents.col2 .layout-contens {
  *zoom: 1;
  padding:35px 0 31px;
  background-color: #fff;
}
.wrp-main-contents .archives-contents.col2 .layout-contens-inner {
  width: 960px;
  margin: 0 auto;
}
.wrp-main-contents .archives-contents.col2 .layout-contens-inner .wrp-record-video a {
  display: inline-block;
}
.wrp-main-contents .archives-contents.col2 .layout-contens-inner .wrp-record-video a.obj-pc {
  display: block;
  float: right;
}
.wrp-main-contents .archives-contents.col2 .layout-contens:before, .wrp-main-contents .archives-contents.col2 .layout-contens:after {
  content: "";
  display: table;
}
.wrp-main-contents .archives-contents.col2 .layout-contens:after {
  clear: both;
}
.wrp-main-contents .archives-contents.col2 .wrp-score-board {
  float: left;
}
.wrp-main-contents .archives-contents.col2 .wrp-youtube {
  float: right;
}
.wrp-main-contents .archives-contents.col2 .box-youtube {
  width: 280px;
  margin: 0 auto;
}
.wrp-main-contents .archives-contents.col2 .box-youtube:last-child {
  margin-top: 10px;
}
.wrp-main-contents .archives-contents.col2 .wrp-record-board {
  float: left;
}

.wrp-main-contents .archives-contents.col1 .wrp-comment {
  width: 600px;
  margin: 33px auto 0;
}

@media screen and (max-width: 767px) {
  .wrp-main-contents .archives-contents {
    padding: 0;
  }
  .wrp-main-contents .archives-contents.col2 .layout-contens-inner {
    width: 100%;
  }
  .wrp-main-contents .archives-contents.col2 .layout-contens-inner .wrp-record-video a {
    display: none;
  }
  .wrp-main-contents .archives-contents.col2 .layout-contens-inner .wrp-record-video {
    position: relative;
    margin-left: auto;
    margin-right: auto;
    width: 90%;
    width: calc(100% - 20px);
    height: auto;
  }
  .wrp-main-contents .archives-contents.col2 .layout-contens-inner .wrp-record-video:after {
    content: '';
    display: block;
    padding-top: 56.25%;
  }
  .wrp-main-contents .archives-contents.col2 .layout-contens-inner .wrp-record-video iframe,
  .wrp-main-contents .archives-contents.col2 .layout-contens-inner .wrp-record-video div.video-js {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
  .wrp-main-contents .archives-contents.col2 .layout-contens-inner .wrp-record-video a.obj-pc {
    display: none;
  }
  .wrp-main-contents .archives-contents.col2 .layout-contens {
    padding:20px 0 0;
  }
  .wrp-main-contents .archives-contents.col2 .wrp-score-board, .wrp-main-contents .archives-contents.col2 .wrp-youtube, .wrp-main-contents .archives-contents.col2 .wrp-record-board {
    float: none;
  }
  .wrp-main-contents .archives-contents.col2 .wrp-youtube {
    margin-top: 25px;
    text-align: center;
  }

  .wrp-main-contents .archives-contents.col1 .wrp-comment {
    width: 100%;
    margin-top: 10px;
  }
}
/* スコアボード
------------------------------------- */
.wrp-main-contents .wrp-score-board {
  width: 660px;
  margin: 0 auto;
  color: #fff;
}
.wrp-main-contents .wrp-score-board .score-table {
  width: 660px;
}
.wrp-main-contents .wrp-score-board th, .wrp-main-contents .wrp-score-board td {
  overflow:hidden;
  border-left: 2px solid #fff;
  border-bottom: 2px solid #fff;
}
.wrp-main-contents .wrp-score-board .nums .name {
  border: 0;
}
.wrp-main-contents .wrp-score-board .no-game {
  position: relative;
  width: 46px;
  height: 46px;
}
.wrp-main-contents .wrp-score-board .no-game:after {
  content: '';
  display: block;
  position: absolute;
  top: -1px;
  left: -2px;
  width: 0;
  height: 0;
  border-left: 50px solid transparent;
  border-bottom: 50px solid #162;
}
.wrp-main-contents .wrp-score-board .no-game:before {
  content: '';
  display: block;
  position: absolute;
  top: -1px;
  left: -2px;
  width: 0;
  height: 0;
  border-top: none;
  border-left: 48px solid transparent;
  border-bottom: 48px solid #fff;
}
.wrp-main-contents .wrp-score-board .turn {
  width: 46px;
  height: 27px;
  text-align: center;
  font-size: 130%;
  font-size: 1.3rem;
  font-weight: bold;
  background-color: #006835;
}
.wrp-main-contents .wrp-score-board .turn.turnoff img {
  opacity: 0.2;
  -ms-filter: "alpha(opacity=20)";
}
.wrp-main-contents .wrp-score-board .turn img {
  width: 25px;
}
.wrp-main-contents .wrp-score-board .score-row .name {
  width: inherit;
  text-align: left;
  font-size: 140%;
  font-size: 1.4rem;
  font-weight: bold;
}
.wrp-main-contents .wrp-score-board .score-row .name.left-team {
  color: #171c61;
}
.wrp-main-contents .wrp-score-board .score-row .name.right-team {
  color: #bd1e24;
}
.wrp-main-contents .wrp-score-board .score-row td {
  width: 46px;
  height: 46px;
  text-align: center;
  font-size: 250%;
  font-size: 2.5rem;
  font-weight: bold;
  background-color: #162;
}
.wrp-main-contents .date-info {
  margin: 10px 0 0;
  color: #333333;
  text-align: left;
  font-size: 130%;
  font-size: 1.3rem;
}

@media screen and (max-width: 767px) {
  .wrp-main-contents .date-info {
    width: 310px;
    margin: 5px auto;
    font-size: 12px;
  }
  .wrp-main-contents .wrp-score-board {
    width: 100%;
    padding: 0;
  }
  .wrp-main-contents .wrp-score-board .score-table {
    width: 310px;
    margin: 0 auto;
  }
  .wrp-main-contents .wrp-score-board th, .wrp-main-contents .wrp-score-board td {
    border-left: 1px solid #fff;
    border-bottom: 1px solid #fff;
  }
  .wrp-main-contents .wrp-score-board .turn {
    width: 22px;
    height: 22px;
    font-size: 110%;
    font-size: 1.1rem;
  }
  .wrp-main-contents .wrp-score-board .turn img {
    width: 14px;
  }
  .wrp-main-contents .wrp-score-board .no-game {
    width: 22px;
    height: 22px;
  }
  .wrp-main-contents .wrp-score-board .no-game:before {
    top: 0;
    left: 0;
    border-left: 22px solid transparent;
    border-bottom: 22px solid #fff;
  }
  .wrp-main-contents .wrp-score-board .no-game:after {
    top: 0;
    left: 0;
    border-left: 23px solid transparent;
    border-bottom: 23px solid #162;
  }
  .wrp-main-contents .wrp-score-board .score-row .name {
    width: inherit;
    font-size: 7px;
  }
  .wrp-main-contents .wrp-score-board .score-row td {
    width: 22px;
    height: 22px;
    font-size: 9px;
  }
}
/* 成績表
wrp-record-boardに[col2]を付与すると2カラムになる
------------------------------------- */
.wrp-main-contents .wrp-record-board {
  margin: 10px auto 0;
  width: 660px;
}
.wrp-main-contents .wrp-record-board .pc-table .table-half-width {
  float: left;
  width: 50%;
}
.wrp-main-contents .wrp-record-board .record-table {
  width: 100%;
}

.wrp-main-contents .wrp-record-board .record-table th {
  width: 118px;
  padding: 8px 10px;
  font-size: 140%;
  font-size: 1.4rem;
  background-color: #5bc2dc;
  border-bottom: 2px solid #fff;
  text-align: left;
  vertical-align: middle;
  color: #fff;
  font-weight: bold;
}
.wrp-main-contents .wrp-record-board .record-table th.no-white-border {
  border-bottom: 2px solid #5bc2dc;
}
.wrp-main-contents .wrp-record-board .record-table td {
  padding: 8px 15px;
  border-right : 2px solid #5bc2dc;
  border-bottom: 2px solid #5bc2dc;
  font-size: 140%;
  font-size: 1.4rem;
  background-color: #fff;
  text-align: left;
  vertical-align: middle;
  color: #8f8f8f;
}
.wrp-main-contents .wrp-record-board .layout-block {
  margin-bottom: 10px;
}
.wrp-main-contents .wrp-record-board .layout-block .pc-table {
  margin-top: 9px;
  border-top: 2px solid #5bc2dc;
}


/* 成績表2カラム */
.wrp-main-contents .wrp-record-board.col2 .layout-block {
  *zoom: 1;
}
.wrp-main-contents .wrp-record-board.col2 .layout-block:before, .wrp-main-contents .wrp-record-board.col2 .layout-block:after {
  content: "";
  display: table;
}
.wrp-main-contents .wrp-record-board.col2 .layout-block:after {
  clear: both;
}
.wrp-main-contents .wrp-record-board.col2 .layout-block .record-table {
  width: 285px;
}
.wrp-main-contents .wrp-record-board.col2 .layout-block .record-table.cat01 {
  float: left;
}
.wrp-main-contents .wrp-record-board.col2 .layout-block .record-table.cat02 {
  float: right;
}
.wrp-main-contents .wrp-record-board sup {
  font-size: 80%;
  vertical-align: top;
  position: relative;
  top: -0.1em;
}

@media screen and (max-width: 767px) {
  .wrp-main-contents .wrp-record-board {
    width: auto;
    padding: 0 10px;
  }
  .wrp-main-contents .wrp-record-board .record-table th.sp-white-border {
    border-bottom: 2px solid #fff;
  }
  .wrp-main-contents .wrp-record-board .layout-block {
    margin-top: 20px;
  }
  .wrp-main-contents .wrp-record-board.col2 .layout-block .record-table {
    width: 100%;
  }
  .wrp-main-contents .wrp-record-board .record-table th {
    width: 33%;
  }
  .wrp-main-contents .wrp-record-board.col2 .layout-block .record-table.cat01 {
    float: none;
  }
  .wrp-main-contents .wrp-record-board.col2 .layout-block .record-table.cat02 {
    float: none;
    margin-top: 10px;
  }
  .wrp-main-contents .wrp-record-board .pc-table .table-half-width {
    float: none;
    width: 100%;
  }
  .wrp-main-contents .wrp-record-board .record-table th, .wrp-main-contents .wrp-record-board .record-table td {
    font-size: 14px;
  }
}
/* コメント欄
wrp-record-boardに[col2]を付与すると2カラムになる
------------------------------------- */
.wrp-main-contents .wrp-comment {
  margin: 51px auto 60px;
  width: 960px;
}
.wrp-main-contents .wrp-comment .comment-inner {
  background-color: #fff;
  padding: 10px 0 30px;
}
.wrp-main-contents .wrp-comment .comment-inner .wrp-comment-box{
  margin: 12px 0;
	background:url(../img/gallery/aaaaa.gif) repeat-y center center;
}
.wrp-main-contents .wrp-comment .comment-inner .wrp-comment-box.no_center_line{
  background:none;
}
.wrp-main-contents .wrp-comment .comment-inner .wrp-comment-box {
  display: table;
  *zoom: 1;
}
.wrp-main-contents .wrp-comment .comment-inner .wrp-comment-box:after {
  content: "";
  display: table;
}
.wrp-main-contents .wrp-comment .comment-inner .wrp-comment-box:after {
  clear: both;
}
.wrp-main-contents .wrp-comment .comment-box {
  padding: 10px;
  line-height: 1.4;
}
.wrp-main-contents .wrp-comment .comment-box p {
  font-size: 140%;
  font-size: 1.4rem;
  line-height: 2.2;
}
/*2018過去試合仮テキスト用*/
.wrp-main-contents .wrp-comment .no_center_line .comment-box h2 {
  text-align: center;
  font-size: 2rem;
  font-weight: bold;
  color: #1c2661;
  margin-bottom: 20px;
}
.wrp-main-contents .wrp-comment .no_center_line .comment-box h3 {
  font-size: 1.8rem;
  color: #333;
  font-weight: bold;
  margin-bottom: .5rem;
  line-height: 2.2;
  float: left;
}
.wrp-main-contents .wrp-comment .no_center_line .comment-box hr {
  height: 1px;
  border: none;
  background-color: #5BC2DC;
  margin-bottom: 25px;
  margin-top: 25px;
}
.wrp-main-contents .wrp-comment .no_center_line .comment-box p {
  padding: 0 0 0 200px;
}
/*2018過去試合仮テキスト用*/
.wrp-main-contents .wrp-comment .ph-area .ph {
  float: left;
  margin: 20px 15px;
}
.wrp-main-contents .wrp-comment .ph-area:before,
.wrp-main-contents .wrp-comment .ph-area:after {
  clear: both;
  content: '';
  display: block;
}
.wrp-main-contents .wrp-comment .ph-area .ph.type02 {
  margin-left: 32px;
}
.wrp-main-contents .wrp-comment .ph-area .ph.type03 {
  margin-left: 12px;
}

/* コメント欄2カラム */
.wrp-main-contents .wrp-comment.col2 .comment-inner {
  *zoom: 1;
}
.wrp-main-contents .wrp-comment.col2 .comment-inner:before, .wrp-main-contents .wrp-comment.col2 .comment-inner:after {
  content: "";
  display: table;
}
.wrp-main-contents .wrp-comment.col2 .comment-inner:after {
  clear: both;
}
.wrp-main-contents .wrp-comment.col2 .comment-box {
  float: left;
  padding: 3px 30px;
}
.wrp-main-contents .wrp-comment.col2 .comment-box.box-left {
  width: 420px;
}
.wrp-main-contents .wrp-comment.col2 .comment-box.box-right {
  width: 420px;
}
.wrp-main-contents .wrp-comment.col2 .comment-box.box-right.border-right {
  width: 419px;
  border-left: 1px solid #5bc2dc;
}

@media screen and (max-width: 767px) {
  .wrp-main-contents .wrp-comment {
    width: auto;
    margin-top: 10px;
    margin-bottom: 0;
    padding:0 10px 10px;
  }
  .wrp-main-contents .wrp-comment .comment-inner {
    /*background-color: #f5ffe1;*/
  }
  .wrp-main-contents .wrp-comment .comment-inner .wrp-comment-box{
    margin: 6px 0;
    background:none;
  }

  .wrp-main-contents .wrp-comment .ph-area .ph {
    float: none;
    width: 100%;
    margin: 20px 0;
    text-align: center;
  }
  .wrp-main-contents .wrp-comment .ph-area .ph.type02,
  .wrp-main-contents .wrp-comment .ph-area .ph.type03 {
    margin-left: 0;
  }
  .wrp-main-contents .wrp-comment .ph-area .ph img {
    max-width: 290px;
    width: 100%;
  }
  .wrp-main-contents .wrp-comment.col2 .comment-inner {
    padding: 10px;
  }
  .wrp-main-contents .wrp-comment.col2 .comment-box {
    padding: 0;
    float: none;
  }
  .wrp-main-contents .wrp-comment.col2 .comment-box.box-left {
    width: 100%;
    border-right: 0;
  }
  .wrp-main-contents .wrp-comment.col2 .comment-box.box-right {
    width: 100%;
  }
  .wrp-main-contents .wrp-comment.col2 .comment-box.box-right.border-right {
    border-left: 0;
  }
  .wrp-main-contents .wrp-comment .comment-box {
    margin: 0;
  }
  .wrp-main-contents .wrp-comment .comment-box p {
    width: 100%;
    font-size: 14px;
  }
  /*2018過去試合仮テキスト用*/
  .wrp-main-contents .wrp-comment .no_center_line .comment-box p {
    padding: 0;
  }
  .wrp-main-contents .wrp-comment .no_center_line .comment-box h3 {
    float: none;
  }
  /*/2018過去試合仮テキスト用*/
}


/* 2021年度用
------------------------------------------ */
@media screen and (min-width:768px) {
  .year2021 .wrp-main-contents .wrp-record-board .layout-block .pc-table {
    display: flex;
    justify-content: flex-start;
    align-items: stretch;
    flex-wrap: wrap;
  }
  .year2021 .wrp-main-contents .wrp-record-board .pc-table > * {
    float: none;
    margin: 0;
  }
  .year2021 .wrp-main-contents .wrp-record-board .pc-table .table-full-width {
    width: 100%;
  }
  .year2021 .wrp-main-contents .wrp-record-board .pc-table .table-half-width {
    width: 50%;
  }
  .year2021 .wrp-main-contents .wrp-record-board .record-table {
    height: 100%;
  }
}
/* 2015年度用
------------------------------------------ */
.year2015 .wrp-main-contents .wrp-comment .ph-area .ph.ph01 img,
.year2015 .wrp-main-contents .wrp-comment .ph-area .ph.ph02 img {
  width: 441px;
}
.year2015 .wrp-main-contents .wrp-comment .ph-area .ph.ph03 img {
  width: 292px;
}
.year2015 .wrp-main-contents .wrp-comment .ph-area .ph.ph04 img {
  width: 291px;
}
.year2015 .wrp-main-contents .wrp-comment .ph-area .ph.ph05 img {
  width: 293px;
}
.wrp-main-contents .wrp-comment .ph-area p.w-47{
  width: 47%;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .wrp-main-contents .wrp-comment .ph-area p.w-47{
    width: 100%;
  }
}
/* 2014年度用
------------------------------------------ */
/* 2013年度用
------------------------------------------ */
/* 2012年度用
------------------------------------------ */
/* 2010年度用
------------------------------------------ */
/* 2009年度用
------------------------------------------ */
/* 2008年度用
------------------------------------------ */
/* 2007年度用
------------------------------------------ */
/* 2006年度用
------------------------------------------ */
/* 2005年度用
------------------------------------------ */
/* 2004年度用
------------------------------------------ */
/* 2003年度用
------------------------------------------ */
/* 2002年度用
------------------------------------------ */
/* 2001年度用
------------------------------------------ */
/* 2000年度用
------------------------------------------ */
/* 1999年度用
------------------------------------------ */
/* 1998年度用
------------------------------------------ */
/* 1997年度用
------------------------------------------ */
/* 1996年度用
------------------------------------------ */
/* 1995年度用
------------------------------------------ */
